View Issue Details

IDProjectCategoryView StatusLast Update
0021086mantisbtcustomizationpublic2016-06-12 00:46
ReporterdregadAssigned Todregad 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version1.3.0-beta.1Fixed in Version1.3.0-beta.1 
Summary0021086: Replacement of $g_page_title config by $g_top_include_page
Description

This is just to track MantisBT master 6d6f093e that was committed without a corresponding issue.

TagsNo tags attached.

Relationships

related to 0021087 closeddregad Document replacement of $g_page_title config by $g_top_include_page 

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master 6d6f093e

2013-10-09 17:45:42

Paul Richards

Details Diff
page title should be considered obsolete - if people
do want to customise the top header, we should
direct them to using the top/bottom include
functions which allow full customisation.
mod - config_defaults_inc.php Diff File
mod - core/html_api.php Diff File
mod - core/obsolete.php Diff File

Issue History

Date Modified Username Field Change
2016-06-11 11:25 dregad New Issue
2016-06-11 11:25 dregad Status new => assigned
2016-06-11 11:25 dregad Assigned To => dregad
2016-06-11 11:26 dregad Status assigned => resolved
2016-06-11 11:26 dregad Resolution open => fixed
2016-06-11 11:26 dregad Fixed in Version => 1.3.0-beta.1
2016-06-11 11:26 dregad Target Version => 1.3.0-beta.1
2016-06-11 11:27 dregad Changeset attached => MantisBT master 6d6f093e
2016-06-11 11:29 dregad Relationship added related to 0021087
2016-06-12 00:46 vboctor Status resolved => closed